Loading...
Searching...
No Matches
header_seq_plus_size Class Reference

`#include <gnuradio/network/packet_headers.h>`

## Public Member Functions

| header_seq_plus_size ()

## Public Attributes

uint64_t | seqnum
int16_t | length

## Constructor & Destructor Documentation

## header_seq_plus_size()

header_seq_plus_size::header_seq_plus_size | ( |  | ) |

inline

References length, and seqnum.

## Member Data Documentation

## length

int16_t header_seq_plus_size::length

Referenced by header_seq_plus_size().

## seqnum

uint64_t header_seq_plus_size::seqnum

Referenced by header_seq_plus_size().

The documentation for this class was generated from the following file:

- packet_headers.h